LTspice / QSpice Benchmark
==========================

How to Run
==========
 1. Download and install [LTspice](https://www.analog.com/en/design-center/design-tools-and-calculators/ltspice-simulator.html) (Make sure to select x64 and use the default install location)
 2. Reset your simulation setting:
   - Control Panel -> SPICE -> Reset to Default Values
   - Control Panel -> Save Defaults -> Reset to Default Values
   - Control Panel -> Hacks -> Reset to Default Values
 3. Disable windows defender's real time protection
    (Windows Defender real time protection slows the benchmark down;
    Viren und Bedrohungschutz -> Einstellung -> Ausschlüsse -> LTspice Ordner hinzufügen)
 4. Set Windows Energy Profile to 'Power' (important)
 5. Right click on 1_Benchmark.ps1 and select 'Run with PowerShell'
    (or run PowerShell terminal and execute script 1_Benchmark.ps1)
 6. PowerShell may ask for confirmation to run an unsigned script, type Y and hit enter
 7. The benchmark will run for 2-10 minutes
 8. Open '2_LTspiceBenchmarkReport.txt' file to see your results
 9. Download and install QSPICE for the QSPICE benchmark
10. Right click on 4_BenchmarkQSpice.ps1 and select 'Run with PowerShell'
    (or run PowerShell terminal and execute script 4_BenchmarkQSpice.ps1)
